[Desktop Entry]
Type=Service
Exec=blubb
Comment=This plugin provides additional "open" alternatives for various context menus in TDevelop.
Comment[ca]=Aquest connector proporciona alternatives "open" addicionals per a diversos menús de context a TDevelop.
Comment[da]=Dette plugin sørger for yderligere "åbne" alternativer for forskellige sammenhængsmenuer i TDevelop.
Comment[de]=Dieses Modul stellt in vielen Kontextmenüs Alternativen für den Menüpunkt "Öffnen" zur Verfügung.
Comment[el]=Αυτό το πρόσθετο προσφέρει εναλλακτικές επιλογές "ανοίγματος" για διάφορα σχετικά μενού στο TDevelop.
Comment[es]=Este complemento proporciona alternativas de «abrir» adicionales en varios menús contextuales de TDevelop.
Comment[et]=See plugin lisab TDevelopi erinevatele kontekstimenüüdele täiendavaid faili avamise võimalusi.
Comment[eu]=Plugin honek TDevelop-eko testuinguru menu hainbatentzat beste "ireki" aukera eskeintzen dizkie.
Comment[fa]=این وصله، انتخابهای »باز کردن« اضافی را برای گزینگان متن مختلف در TDevelop فراهم می‌کند.
Comment[fr]=Ce module externe fournit des alternatives « ouvertes » supplémentaires pour divers menus contextuels dans TDevelop.
Comment[gl]=Esta extensión proporciona alternativas "abrir" adicionais a varios menús de contexto de TDevelop.
Comment[hu]=Ez a bővítőmodul további megnyitási lehetőségeket hoz létre a TDevelop felbukkanó menüiben.
Comment[it]=Questo plugin offre alternative aggiuntive per "Apri" per i vari menu contestuali di TDevelop.
Comment[ja]=このプラグインは、TDevelop の中のさまざまなコンテキストメニューに追加の「開く」選択肢を供給します。
Comment[ms]=Plugin ini menyediakan alternatif "buka" tambahan untuk pelbagai menu konteks dalam TDevelop.
Comment[nds]=Dit Moduul stellt för en Reeg Rechtsklickmenüs in TDevelop mehr Mööglichkeiten för "Opmaken" praat.
Comment[ne]=यो प्लगइनले केडीई विकासमा विविध प्रसङ्ग मेनुका लागि अतिरिक्त "खोल्नुहोस्" विकल्प प्रदान गर्दछ ।
Comment[nl]=Deze plugin biedt extra "open"-alternatieven in verschillende contextmenus in TDevelop.
Comment[pl]=Ta wtyczka umożliwia dodanie dodatkowych możliwości otwierania plików w menu kontekstowych TDevelopa.
Comment[pt]=Este 'plugin' oferece várias alternativas adicionais e "abertas" para vários menus de contexto no TDevelop.
Comment[pt_BR]=Este plug-in fornece alternativas adicionais de "abrir" para vários menus de contetxo do TDevelop.
Comment[ru]=Этот модуль предоставляет различные возможности открытия файлов, используя контекстные меню TDevelop.
Comment[sk]=Modul poskytuje dodatočné "Otvoriť pomocou" alternatívy pre rôzne kontextové menu v TDevelop.
Comment[sr]=Овај прикључак обезбеђује додатне алтернативе за „отвори“ за различите контекстне меније у tdevelop-у.
Comment[sr@Latn]=Ovaj priključak obezbeđuje dodatne alternative za „otvori“ za različite kontekstne menije u tdevelop-u.
Comment[sv]=Insticksprogrammet tillhandahåller ytterligare "öppna" alternativ i diverse sammanhangsberoende menyer i TDevelop.
Comment[ta]=இந்த சொருகி Kஉருவாக்கியில் உள்ள வெவ்வேறு சூழுல் பட்டியலிற்கு பதில் "open"  என்ற கூடுதல் வசதி தரும். 
Comment[tg]=Ин модул як чанд хел кушодани файлҳоро имкон медиҳад, ҳангоми истифода намудани TDevelop.
Comment[tr]=Bu eklenti, TDevelop'taki bir çok bağlam menüleri için fazladan "aç" alternatifleri sunar.
Comment[zh_CN]=这个插件在 TDevelop 多个上下文菜单中提供“打开”菜单项。
Comment[zh_TW]=此外掛程式提供 TDevelop 額外的「開啟方式」選單。
Name=KDevOpenWith
Name[da]=TDevelop Åbn med
Name[de]="Öffnen mit"-Menüerweiterung (TDevelop)
Name[hi]=के-डेव-ओपन-विथ
Name[nds]=TDevelop-"Opmaken mit"-Menüverwiedern
Name[pl]=KDevOtwórzW
Name[sk]=KDev otvoriť pomocou
Name[sv]=TDevelop öppna med
Name[ta]=KDev வைத்து திற
Name[tg]=Кушодани аз рӯи KDev
Name[zh_TW]=TDevelop 開啟方式
GenericName="Open with" Menu Addon
GenericName[ca]=Afegit de menú "Obre amb"
GenericName[da]="Åbn med" menu-tilføjelse
GenericName[de]=Menüerweiterung "Öffnen mit"
GenericName[el]=Πρόσθετο μενού "Άνοιγμα με"
GenericName[es]=Extensión de menú «Abrir con»
GenericName[et]=Menüü "Ava kasutades" lisamine
GenericName[eu]="Ireki honekin" menu gehigarria
GenericName[fa]=»باز کردن با« افزودن گزینگان  
GenericName[fr]=Extension de menu « Ouvrir avec... »
GenericName[gl]=Engadido "Abrir con" para menús
GenericName[hu]="Megnyitás ezzel" menübővítés
GenericName[it]=Aggiunta al menu della voce "Apri con"
GenericName[ja]=「アプリケーションで開く」メニューアドオン
GenericName[nds]=Menüverwiedern "Opmaken mit"
GenericName[ne]="यससँग खोल्नुहोस्" मेनु एडअन
GenericName[nl]="Openen met" menutoevoeging
GenericName[pl]=Dodatek do menu "Otwórz za pomocą"
GenericName[pt]=Extra do Menu "Abrir com"
GenericName[pt_BR]=Addon de Menu "Abrir com"
GenericName[ru]=Дополнение меню "Открыть с помощью"
GenericName[sk]="Otvoriť pomocou" prídavok k menu
GenericName[sl]=Menijski dodatek »Odpri z«
GenericName[sr]=Додатак за мени „Отвори помоћу“
GenericName[sr@Latn]=Dodatak za meni „Otvori pomoću“
GenericName[sv]=Menytillägg till "Öppna med"
GenericName[ta]="Open with"  பட்டியல் அடான்
GenericName[tg]=Менюи иловагӣ "Кушодан бо фармони Ёрӣ" 
GenericName[tr]="Birlikte Aç" Menü Eki
GenericName[zh_CN]=“打开方式”菜单项
GenericName[zh_TW]="開啟方式"選單
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevopenwith
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=GlobalFileManagement,FileOpenWith
